
table {
    font-family: Roboto, sans-serif;
    border-collapse: collapse;
    width: 100%;
    border-radius: 20px;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}
